code-atlantic popup maker 1.6.4 vulnerabilities and exploits

(subscribe to this query)